Page 1 of 1

Opal Ultra on XP

PostPosted: Tue Sep 07, 2004 3:18 pm
by Pedro
Ola,

Today I was installing one Linotype on one PC with WinXP SP1 the Silverfast AI 6 version for this scanner.
After the installation the Window couldn't install it as a scanner, it stayed as Other Devices. It was working but didn't install the scanner like the Heidelberg scanners. Then I installed the Silverfast AI 6 for Heidelberg LS1400 just to see, and then it installed as a scanner.

Anyone saw the same thing?

Pedro

PostPosted: Thu Sep 09, 2004 4:16 pm
by LSI_Noack
Dear Pedro

as long as the ASPI layer drivers (provided on our website at: http://www.silverfast.com/show/download/en.html ) are working correctly, SilverFast will be able to access the scanner regardless of Windows knowing what device is attached.
This is because with these Linotype scanners we can communicate directly on the SCSI bus.

However, there is some more information about SCSI scanners under XP which might be interesting to you in the Microsoft Knowledgebase:

.................................................................................................

Device Manager Displays Multiple Scanners When Only One Exists
(311907) - Your SCSI scanner may be enumerated several times and multiple instances of your scanner may appear in Device Manager.

http://support.microsoft.com/default.as ... -us;311907

This issue can occur if your scanner reports multiple Logical Unit Numbers (LUNs) or Target IDs when it is enumerated by your SCSI adapter.

.................................................................................................

Problems Using SCSI Scanner Without an Updated ASPI Layer
(300674) - You may experience one or more of the following SCSI scanner-related symptoms: Error Reading SCSI Devices, No configured device found, Scanner may not be listed in Device Manager

http://support.microsoft.com/default.as ... -us;300674

This problem can occur if an updated ASPI layer has not been installed on your computer. By default, Windows XP does not include ASPI support.

PostPosted: Thu Sep 09, 2004 4:55 pm
by Pedro
Ok,

Several scanners I knew, but reading that, te only thing I can think is that the aspi driver that was on the SF CD for LS1400 was newer than the on for Opal Ultra, but now I can't check that.

Thanks for the help.

Pedro

PostPosted: Fri Sep 10, 2004 7:54 am
by LSI_Noack
Dear Pedro

on our website you shall find ASPI layer drivers here:
http://www.silverfast.com/show/download/en.html

There is a utility programme ASPICHCK.EXE included which will help you to determine what versions of ASPI drivers you are running on your system.